;;-------------------------------------------------------------------------------
;;
;; File Name		: MTPPOS.INI
;; Function Outline	: Unified POS Utility
;; Copyright (C) Metapace 2013
;; 
;;-------------------------------------------------------------------------------


[SUPPORT]
PRINTER_LIST	= Metapace T-3II

[CURRENT_SET]
IF				=2
PORTNUM		=0
BAUDRATE	=6
DATABITS	=3
STOPBITS	=0
PARITY		=2
FLOWCONTROL	=0
ETH_PORT	=9100
ETH_IP1		=192
ETH_IP2		=168
ETH_IP3		=1
ETH_IP4		=1
MODELTYPE	=2
LANGUAGE	=-1


[Metapace T-3II]
ID							= 002B
S_ID						= 0x62, 0x63
RX							= 1
VMSM						= 1
VMS							= 1,2,3,4,5,6,7,11,12
VMSM_PAPERSAVE	= 0
VMSM_AUTOCUT		= 0
VMSM_BT					= 0

VMSM_SERIAL			= 0
SERIAL_BAUDRATE	= 4800,4800,9600,19200,38400,57600,115200
SERIAL_DATABITS = 7,7,8
SERIAL_PARITY   = EVEN,EVEN,ODD,NONE
SERIAL_FLOWCONTROL = DTR/DSR,DTR/DSR,Xon/Xoff
SPECIAL					= 1,1

POWER_SAVE			= 1

NVTOOL					= 1
NV_RECEIPTWIDTH = 512
NV_MEMORYSIZE   = 256 
NV_DOWNMAX			= 256
NV_DITHER				= 1
NV_GRAYSCALE		= 0

WATERMARK				= 0
FONTARTIST			= 0
MODELTYPE				= 2
SUPPORT_SPEEDDENSITY_SW	=3
SPEED						= 4,4,3,2,1
DENSITY					= 4,4,3,2,1
EMULATION				= 1,1,2,3,4
CHECK_DLEEOT				= 1,2,3,4
CHECK_DLEEOT_DRAWER	= 1
CHECK_DLEEOT_NEAREND= 1
CHECK_CSB 					= 1,2,3,0
CHECK_CSB_ENABLE		= 0
